
package com.cpm.lorealbaautomation.gsonGetterSetter;

import com.google.gson.annotations.Expose;

import java.util.List;

public class NoticeBoardGetterSetter {

    @Expose
    private List<NoticeBoard> noticeBoard = null;

    public List<NoticeBoard> getNoticeBoard() {
        return noticeBoard;
    }

    public void setNoticeBoard(List<NoticeBoard> noticeBoard) {
        this.noticeBoard = noticeBoard;
    }

}
